Subject: Re: bug#2369: 23.0.90; Missing definition for the function 'rmail-insert-rmail-file-header'

From: Glenn Morris <[email-masked]>
Date: Tue, 17 Feb 2009 22:12:59 -0500

find lulu wrote:

> I have installed the Emacs for Windows provided by Jason Rumney at
> http://alpha.gnu.org/gnu/emacs/pretest/windows/.
>
> While reading the newsgroup gnu.emacs.bug using gnus, I attempted to
> save a message using the function 'gnus-summary-save-article'
> (defined in gnus-sum.el), which is bound to the key 'o' in the
> summary buffer. After prompting me for a location, gnus issues the
> following error message:
>
>   "Autoloading failed to define function rmail-insert-rmail-file-header"

I believe this is already fixed in the current CVS, so will be fixed
in the next pretest.